application:
  path: /appication
  controller: App\Controller\ApplicationController::index
  methods: [GET, POST]

register:
  path: /
  controller: App\Controller\RegisterController::index
  methods: [GET, POST]

login:
  path: /login
  controller: App\Controller\SecurityController::login
  methods: [GET, POST]

confirmation_resend:
  path: /confirmation/resend
  controller: App\Controller\ConfirmationController::resend
  methods: [GET, POST]


confirmation:
  path: /confirmation/{token}
  controller: App\Controller\ConfirmationController::index
  methods: [GET, POST]

logout:
  path: /logout
